form#quicksearch {
/*background-color: #f38c20;*/

background-color: #FF6600;
width: auto;
height: 400px;
margin: 0;
padding: 10px 0;
overflow: hidden;
}
form#quicksearch h2 {
color: #000;
}
form#quicksearch fieldset {
padding: 0;
border: none;
margin: 0 auto;
width: 200px;
}
form#quicksearch p {
margin: 0 0 8px 0;
}
form#quicksearch select {
width: 200px;
}
form#quicksearch p#qs_icons select,
form#quicksearch p#qs_price select {
width: 92px;
float:left;
}
form#quicksearch p#qs_icons select#qs_parking,
form#quicksearch p#qs_price select#qs_max-price {
margin: 0 0 8px 16px;
}
form#quicksearch fieldset .checkboxsearch {
border: 1px solid #ccc;
background-color: #fff;
height: 90px;
width: 192px;
display: block;
overflow: auto;
margin: 10px 0 10px 0;
padding: 3px;
}
form#quicksearch fieldset .checkboxsearch p {
margin-bottom: 3px;
clear: none !important;
}
form#quicksearch fieldset .checkboxsearch p input {
width: 20px;
border: none;
}
form#quicksearch fieldset#submit input {
background-color: #EEE;
color: #343434;
border: 1px solid #343434;
font-weight: bold;
margin: 0;
}







body {
font-size: 100%; 
font-family: Arial, Helvetica, sans-serif;
color: #000;
}


p,
div.text  {
font-size: 9px;
line-height: 1.5em;
margin-bottom: 10px;
}
div.text p {
font-size: 9px; 
}
dl,
ul,
ol,
form input, 
form textarea,
form select {
font-size: 9px;
font-family: Arial, Helvetica, sans-serif;
}
